/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Emilinar Superposición";

/* error message */
"Something went wrong with the remove Overlap filter in glyph: %@" = "Hubo un error con el comando eliminar superposición en el glifo %@";

